
/* ****************** 1칸 레이아웃  ****************** */

.layout_36733_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_36733_ > div:after {content:''; display:block; clear:both;}
.layout_36733_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_36733_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_36734_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_36734_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36734_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_35758_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35758_ > div {}
.layout_35758_ > div:after {content:''; display:block; clear:both;}
.layout_35758_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_35758_ > div > .container_1 {width:50%;}
.layout_35758_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_35758_ > div > .container_1 { width:100%; }
	.layout_35758_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_35758_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35389_ {font-size:0;}
.title_35389_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_35389_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_35389_.style_top p {padding-top:10px;}
.title_35389_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_35389_.style_right p {padding-right:14px;}
.title_35389_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_35389_.style_bottom p {padding-bottom:12px;}
.title_35389_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_35389_.style_left p {padding-left:14px;}
.title_35389_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_35389_.style_circle1 p {padding-left:20px;}
.title_35389_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_35389_.style_circle2 p {padding-left:20px;}
.title_35389_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_35757_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_35757_ p a {color:#777777; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35761_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35761_ > div:after {content:''; display:block; clear:both;}
.layout_35761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35761_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_35764_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_35764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35764_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_36741_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_36741_ > div {margin-left:-50px;}
.layout_36741_ > div:after {content:''; display:block; clear:both;}
.layout_36741_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_36741_ > div > .container_1 {width:66.666666666667%;}
.layout_36741_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_36741_ > div > .container_1 { width:100%; }
	.layout_36741_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_36741_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__36475_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__36475_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__36475_ a img {border:none;}
.pm-banner_slide_responsive__36475_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__36475_ .item {position:relative;}

.pm-banner_slide_responsive__36475_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__36475_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__36475_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__36475_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__36475_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__36475_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__36475_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_36498_ {font-size:0;}
.button_title_36498_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_36498_.style_line p {background:none;}

/* ****************** HTML 편집기  ****************** */

.html_35756_ {overflow:hidden;}
.html_35756_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35387_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35387_ > div:after {content:''; display:block; clear:both;}
.layout_35387_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35387_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_35388_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_35388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35388_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_36738_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_36738_ > div {margin-left:-50px;}
.layout_36738_ > div:after {content:''; display:block; clear:both;}
.layout_36738_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_36738_ > div > .container_1 {width:66.666666666667%;}
.layout_36738_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_36738_ > div > .container_1 { width:100%; }
	.layout_36738_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_36738_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__36736_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__36736_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__36736_ a img {border:none;}
.pm-banner_slide_responsive__36736_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__36736_ .item {position:relative;}

.pm-banner_slide_responsive__36736_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__36736_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__36736_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__36736_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__36736_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__36736_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__36736_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_36737_ {font-size:0;}
.button_title_36737_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_36737_.style_line p {background:none;}

/* ****************** HTML 편집기  ****************** */

.html_36735_ {overflow:hidden;}
.html_36735_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35759_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35759_ > div:after {content:''; display:block; clear:both;}
.layout_35759_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35759_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_35760_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_35760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35760_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_36740_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_36740_ > div {margin-left:-50px;}
.layout_36740_ > div:after {content:''; display:block; clear:both;}
.layout_36740_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_36740_ > div > .container_1 {width:66.666666666667%;}
.layout_36740_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_36740_ > div > .container_1 { width:100%; }
	.layout_36740_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_36740_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__36476_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__36476_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__36476_ a img {border:none;}
.pm-banner_slide_responsive__36476_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__36476_ .item {position:relative;}

.pm-banner_slide_responsive__36476_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__36476_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__36476_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__36476_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__36476_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__36476_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__36476_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_36500_ {font-size:0;}
.button_title_36500_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_36500_.style_line p {background:none;}

/* ****************** HTML 편집기  ****************** */

.html_35762_ {overflow:hidden;}
.html_35762_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_36742_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_36742_ > div:after {content:''; display:block; clear:both;}
.layout_36742_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_36742_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_36743_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_36743_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36743_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
